-- pohledy
drop VIEW v_vpalac_apartments_daily_consumption;
drop VIEW v_consumption_gas_reserve;
drop VIEW v_consumption_energy_vrtbovsky_palac_last_update;
drop VIEW v_consumption_energy_outside_temperature;
drop VIEW v_consumption_energy_missing_devices_last_update;
drop VIEW v_consumption_energy_last_update;
drop VIEW v_consumption_energy_devices_active;

drop VIEW v_consumption_energy_consumption_month_v_f;
drop VIEW v_consumption_energy_consumption_month_el_f;
drop VIEW v_consumption_energy_consumption_month_p_f;
drop VIEW v_consumption_vrtbovsky_palac;

drop VIEW v_consumption_energy_buildings_w_data;
drop VIEW v_consumption_energy_consumption;

drop VIEW v_consumption_energy_buildings_real_mc_nogeom;
drop VIEW v_consumption_energy_buildings_mimo_prahu;
drop VIEW v_consumption_energy_buildings_real_mc;
drop VIEW v_consumption_energy_buildings_real;

drop VIEW v_consumption_energy_consumption_month_t_f;
drop VIEW v_consumption_energy_consumption_month_ptv;
drop VIEW v_consumption_energy_deduct_month_ptv;
drop VIEW v_consumption_energy_delta;
drop VIEW v_consumption_energy_change;
drop VIEW v_consumption_energy_alerts;
drop VIEW v_consumption_energy_avg_consumption_min;

-- tabulky
drop TABLE vpalac_units ;
drop TABLE vpalac_type_measuring_equipment;
drop TABLE vpalac_meter_type;
drop TABLE vpalac_measuring_equipment;
drop TABLE vpalac_measurement;

drop TABLE consumption_energy_devices;
drop TABLE consumption_energy_consumption;
drop TABLE consumption_energy_buildings;
drop TABLE vpalac_meter_mapping;
